#twitter-feed {
    color:#555555;
    margin-top: 10px;
    overflow:auto;
}
.twitter-article, #loading-container {
    float:left;
    clear: both;
    width: 270px;
    margin-bottom: 15px;
}
.twitter-pic {
    float:left;
    margin-top: 8px;
}
 
.twitter-pic img {
    float:left;
    border:none;
 
}
 img  {
     border:none;
 }
.twitter-text p {
    margin:0px;
    padding: 0;
}
.twitter-text a,  h1 a {
    color: #5be5e3;
    text-decoration: none;
}
.twitter-text a:hover,  h1 a:hover {
    color: #555555;
}
 
.twitter-text {
    width:200px;
    float:right;
    font-size:14px;
    line-height: 20px;
    padding: 12px 18px;
    background: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    position: relative;
}
.twitter-text:before{position:absolute;top:13px;left:-10px;width:0;height:0;content:' ';border-bottom:10px solid transparent;border-left:10px solid transparent;border-right:10px solid #fff;border-top:10px solid #fff;z-index:10;}

.tweet-time {
    font-size:12px;
    color:#555555;
    text-transform: uppercase;
    margin-top: 5px;
    display: block;
    font-family: 'HelveticaNeueMediumCond';
}

.tweet-time a {
    color:#555555;
}
.tweet-time a:hover {
    color:#5be5e3;
}
.tweetprofilelink a {
    color:#444;
}
.tweetprofilelink a:hover {
    color:#444;
}
.backlink {
    font-size:11px;
    text-align:center;
}
 
.backlink a {
    color:#aaa;
}